Ad

WhatsApp non supporta più alcuni modelli di iPhone

WhatsApp

A partire dal 01/01/2021, WhatsApp, l’app di messaggistica più diffusa, non funzionerà più su alcuni vecchi modelli di iPhone e smartphone Android.

L’app di messaggistica più diffusa in Italia, nello specifico non funzionerà più su iPhone che utilizzano iOS 8 o versioni precedenti, ciò significa che devi avere almeno un iPhone 4s. Quelli con un iPhone 4 o precedenti non possono più utilizzare WhatsApp.

WhatsApp per iPhone necessita di iOS 9 o versioni successive.

Per un’esperienza ottimale, consigliamo di usare la versione più recente di iOS disponibile per il tuo telefono. Visita il sito del supporto Apple per scoprire come aggiornare il software del tuo iPhone.

Per quando riguarda smartphone Android è necessario avere almeno un sistema operativo 4.0.3 o successivo. Difficile dire quali modelli siano compatibili e quali incompatibili vista la quantità di smartphone di diversi produttori. Ma WhatsApp fornisce alcuni esempi:

  • LG Lucid
  • Motorola DROID 4
  • Sony Xperia Pro
  • HTC Sensation, HTC Thunderbolt (4G)
  • Samsung Galaxy Note
  • Samsung Galaxy S3

Oltre a iOS e Android, WhatsApp non funziona più dal 1 gennaio 2021 su alcuni smartphone con KaiOS. È necessario avere almeno un modello sotto KaiOS 2.5.1 per continuare a beneficiare dell’app di messaggistica.

Ad

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *